Subject: RE: [lojban] le jbozgi

From: "Craig" <[email-masked]>
Date: Fri, 8 Jun 2001 22:33:06 -0400

I love it! plus it's good for humor - what if <le broda> refers to a dog,
and <le brode> refers to it's owner, and I inform you that:

le broda cu melbi
D A D C D G

Who's beautiful? the melody says its the person, the words say the dog.
That's the best I can do half asleep, but we could get some great musical
puns going.

--la kreig.daniyl.

'I used to go crazy for days at a time now I'm takin' my time with my
days.'
-Jimmy Buffett <I've given up, any suggestions?>

pgp public key ID: 0x5C3A1E74